body {
    font-family: "Kanit", sans-serif;
}

.training_header {
    background-image: linear-gradient(
            rgba(255, 255, 255, 0.1),
            rgba(255, 255, 255, 0.1)
        ),
        url("/images/Background_header_companyProfile.jpg");
    display: flex;
    background-size: cover;
    min-height: 100%;
}

.training_header h1 {
    color: #ffffff;
    font-size: 34px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 10%;
    font-family: "Mitr", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.container_main_data {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.container_main_data h1 {
    font-size: 25px;
    font-weight: 500;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.cover_image {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: max-content;
    padding-left: 15%;
    padding-right: 15%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.cover_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    margin-top: 20px;
    margin-bottom: 50px;
}

.container_content_data {
    display: flex;
    justify-items: center;
    background-color: #752f8b;
    padding: 20px 5% 20px 10%;
    width: 100%;
}

.content_data,
.image {
    flex: 1 1 100%;
}

.content_data {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.content_data h1 {
    font-size: 22px;
    color: #ffffff;
}

.content_data p {
    font-size: 20px;
    color: #ffffff;
    list-style-type: disc;
    margin-left: 30px;
}

.image {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image img {
    width: 351px;
    height: 248px;
    object-fit: contain;
    margin-left: 50px;
}

@media (max-width: 768px) {
    .container_content_data {
        flex-direction: column;
    }

    .image {
        margin-top: 10px;
    }

    .image img {
        margin-left: 0px;
    }
}
